export default [
  require("D:\\_SharedStorage\\Git Projects\\awSQL_refined\\docs\\docusaurus\\node_modules\\infima\\dist\\css\\default\\default.css"),
  require("D:\\_SharedStorage\\Git Projects\\awSQL_refined\\docs\\docusaurus\\node_modules\\@docusaurus\\theme-classic\\lib\\prism-include-languages"),
  require("D:\\_SharedStorage\\Git Projects\\awSQL_refined\\docs\\docusaurus\\node_modules\\@docusaurus\\theme-classic\\lib\\nprogress"),
  require("D:\\_SharedStorage\\Git Projects\\awSQL_refined\\docs\\docusaurus\\src\\css\\custom.css"),
];
